@media (max-width: 360px) {
  main {
    height: 900px !important;
  }

  .content_area_container {
    bottom: 250px;
  }

  .responsive_containerleft p {
    width: 95% !important;
  }
  .main_page_header_text {
    height: 20px;
  }

  #gallery_preview_image {
    height: 300px !important;
  }
}
